تغییر پیش‌نیازهای نصب جوملا ۴ نسبت به نگارش‌های قبلی

پردازشگر PHP در نگارش ۷ ویژگی‌های قابل توجه و مهمی را به امکانات موجود افزوده است. این ویژگی‌ها مخصوصا در بخش افزایش سرعت، بسیار قابل توجه بوده‌اند.

طراحی سایت با جوملا

سیستم‌های مدیریت محتوا و فریم‌ورک‌های برنامه‌نویسی و طراحی سایت نیز در این بین تلاش کردند خود را با این ویژگی‌های جدید هماهنگ نمایند.

سیستم مدیریت محتوای جوملا اعلام کرده است که در نگارش ۴ تغییرات مهمی را تجربه خواهد کرد. یکی از این تغییرات، نیاز به PHP 7 خواهد بود. بنابراین سایت‌هایی که از هاست‌های قدیمی و به‌روزنشده استفاده می‌کنند، نخواهند توانست از آخرین به‌روزرسانی استفاده نمایند.

فهرست تغییرات مهم در نگارش ۴ جوملا عبارتند از:

  • تغییر پیش‌نیاز PHP به نگارش ۷
  • تغییر پیش‌نیاز به MySQL 5.5.3
  • پشتیبانی از PostgreSQL 9.2
  • ارتباط با پایگاه داده تنها با استفاده از MySQLi و PDO امکان‌پذیر خواهد بود. افزونه قدیمی mysql موجود نخواهد بود

مشاهده‌ی تمامی نوشته‌ها در گروه: اخبار دنیای وب. ‏ فهرست برچسب‌ها: , , , .

پاسخ دهید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *